/*
 * autotimeredit: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: menueditchan.h 1.0 2004/04/05 13:36:00 hflor Exp $
 */

#ifndef __MENUEDITCHAN_H
#define __MENUEDITCHAN_H

#include <vdr/menuitems.h>

// --- cMenuEditChanItem -----------------------------------------------------

class cMenuEditChanItem : public cMenuEditIntItem {
protected:
  virtual void Set(void);
public:
  cMenuEditChanItem(const char *Name, int *Value);
  virtual eOSState ProcessKey(eKeys Key);
  };

#endif //__MENUEDITCHAN_H
